WifiEapMethod 列挙型
定義
重要
一部の情報は、リリース前に大きく変更される可能性があるプレリリースされた製品に関するものです。 Microsoft は、ここに記載されている情報について、明示または黙示を問わず、一切保証しません。
複数の型によって返される値を列挙します。
public enum WifiEapMethod
type WifiEapMethod =
- 継承
-
WifiEapMethod
フィールド
| 名前 | 値 | 説明 |
|---|---|---|
| None | -1 | EAP メソッドは使用されません。 |
| Peap | 0 | 保護された EAP。 |
| Tls | 1 | EAP-Transport レイヤー セキュリティ。 |
| Ttls | 2 | トランスポート層セキュリティを EAP-Tunneled します。 |
| Pwd | 3 | EAP-Password。 |
| Sim | 4 | EAP-Subscriber ID モジュール (RFC 4186)。 |
| Aka | 5 | EAP-Authentication とキー アグリーメント (RFC 4187)。 |
| AkaPrime | 6 | EAP-Authentication およびキー アグリーメント プライム (RFC 5448)。 |
| UnauthTls | 7 | Hotspot 2.0 r2 OSEN。 |
| WapiCert | 8 | WAPI 証明書。 |
注釈
このページの一部は、によって作成および共有され、に記載されている条件に従って使用される作業に基づく変更です。